@charset "utf-8";
@import url(/css/admin.css);
@import url(/css/lightbox.css);
@import url(/css/search.css);

* {margin: 0; padding: 0;}
ul {list-style:none;}
img {border:none;}
.conteiner {width:1000px; margin:0 auto; background:url(../images/c_bg.gif) center top repeat-y;}
.Clear {clear:both; font-size:1px; line-height:0px; height:0px;}
.Clear_l {clear:left; font-size:1px; line-height:0px; height:0px;}
a {text-decoration:underline;}a:hover {text-decoration:none;}
h1 {font-size:20px; font-weight:normal;}
h2 {font-size:18px; font-weight:normal;}
h3 {font-size:16px; font-weight:normal;}
h4 {font-size:14px;}

/*head*/
.head {background:url(../images/h_bg.gif) no-repeat; height:407px; width:894px; padding:0 53px;}
.head .social {padding:15px 30px 0 30px; width:834px; color:#ffffff; text-align:right;}
.head .social .title {float:left; display:block; padding-top:8px;}
.head .social img {vertical-align:top; margin-left:5px;}
.head .menu1 {padding:30px 30px 0 0; text-align:right;}
.head .menu1 li {display:inline; margin-left:8px;}
.head .menu1 a {color:#000000;}
.head .left {float:left; padding-top:45px;}
.head .left .item {padding:5px 20px 8px 30px; background-color:#ffffff; display:block; float:left;}
.head .left .txt1 {font-size:34px; font-weight:bold;}
.head .left .txt2 {font-size:24px;}
.head .left .txt3 {font-size:18px;}
.head .left .txt1 {padding:5px 20px 0 30px;}
.head .left .txt2, .head .left .txt3 {padding:0 20px 4px 30px;}
.head .right {float:right; padding:35px 30px 0 0;}
.head .five {background:url(../images/five.png) no-repeat; width:161px; height:145px;}
.head .timerBlock {float:right; padding:38px 30px 0 0;}
.head .timer {width:226px; height:34px;}
.head .menu2 {padding-top:38px; float:left; color:#6d6e71;}
.head .menu2 ul {padding:7px 20px 10px 30px; background-color:#faaa23; font-size:16px;}
.head .menu2 li {display:inline; margin-right:10px;}
.head .menu2 a {color:#000000;}
.head .menu3 {padding:20px 0 0 30px; font-size:18px; color:#6d6e71;}
.head .menu3 li {display:inline; margin-right:10px;}
.head .menu3 a {color:#ffffff;}
.head .menu3 .selected { color: #6D6E71; }
/*head*/

/*center*/
.center {padding:15px 53px; width:894px;}
.center .flash {width:894px; height:389px; margin-bottom:15px;}

.center .program {padding-bottom:15px;}
.center .program .block {padding:15px; width:864px; margin-bottom:10px;}
.center .program .block h1 span {font-size:16px;}
.center .program .block h3 {float:right; margin-top:4px; padding-right:15px;}
.center .program .block .header {padding-bottom:2px;}
.center .program .block .over {width:834px; padding:20px 15px 0 15px; height:150px; overflow:hidden; position:relative;}
.center .program .block .over li {width:265px; height:150px; padding-left:10px; float:left;}
.center .program .block .over .l_arrow {width:15px; height:150px; position:absolute; left:0; top:20px; display:block;}
.center .program .block .over .r_arrow {width:15px; height:150px; position:absolute; right:0; top:20px; display:block;}
.center .program .block .txt {padding-top:10px; font-weight:bold; line-height:18px;}
.center .program .day {background-color:#faaa23;}
.center .program .day a {color:#000000;}
.center .program .day .header {border-bottom:5px solid #000000;}
.center .program .day .over .l_arrow {background:url(../images/l_arrow1.gif) left 50% #FAAA23 no-repeat;}
.center .program .day .over .l_arrow:hover {background:url(../images/l_arrow1_1.gif) left 50% #FAAA23 no-repeat;}
.center .program .day .over .r_arrow {background:url(../images/r_arrow1.gif) left 50% #FAAA23 no-repeat;}
.center .program .day .over .r_arrow:hover {background:url(../images/r_arrow1_1.gif) left 50% #FAAA23 no-repeat;}
.center .program .night {background-color:#000000; color:#faaa23;}
.center .program .night .header {border-bottom:5px solid #faaa23;}
.center .program .night a {color:#faaa23;}
.center .program .night .over .l_arrow {background:url(../images/l_arrow2.gif) left 50% no-repeat #000000;}
.center .program .night .over .l_arrow:hover {background:url(../images/l_arrow2_1.gif) left 50% no-repeat #000000;}
.center .program .night .over .r_arrow {background:url(../images/r_arrow2.gif) left 50% no-repeat #000000;}
.center .program .night .over .r_arrow:hover {background:url(../images/r_arrow2_1.gif) left 50% no-repeat #000000;}

.center .program .list {width:400px; padding:15px 30px 0 0; float:left;}
.center .program .list li {padding-top:15px; width:400px;}
.center .program .list li .Img {width:150px; float:left;}
.center .program .list li .txt1 {width:230px; padding-left:20px; float:left;}
.center .program .list li .txt1 .date {margin-top:20px;}

.center .program .list-partners {width:865px; padding:15px 0 0 0; float:left;}
.center .program .list-partners li {padding-top:30px; width:865px;}
.center .program .list-partners li .Img {width:150px; float:left;}
.center .program .list-partners li .txt1 {width:200px; padding-left:20px; float:left;}
.center .program .list-partners li .txt1 .date {margin-top:20px;}
.center .program .list-partners li .txtfull {width:465px; padding-left:20px; float:left;}
.center .program .list-partners li .txtfull p {padding-bottom:10px; font-size:11px;}


.center .header1 {padding-bottom:20px;}
.center .header1 a {color:#faaa23;}
.center .header1 h2 {color:#faaa23; text-align:right; padding-right:30px;}
.center .header1 .title {background-color:#000000; border-bottom:5px solid #faaa23; padding:10px 30px 12px 30px; margin-bottom:15px;}
.center .header1 .title h2 {font-weight:bold; color:#faaa23; text-align:left; padding:0;}

.center .content {padding-bottom:10px;}
.center .content .header {border-bottom:5px solid #faaa23; padding-bottom:2px; margin-bottom:10px;}
.center .content h1 {margin:0 295px 3px 0;}
.center .content h1 span {background-color:#faaa23; padding:1px 3px 1px 1px; }
.center .content h1 .txt1 {font-size:12px;}
.center .content .item {padding-top:10px;}
.center .content .item p {margin-bottom:7px;}
.center .content .item a {color:#faaa23;}
.center .content .item h1 a {color:#000000;}
.center .content .item h1 .commentslink {color:#ffffff; font-size:11px; white-space:nowrap;}
.center .content .item .date {font-size:10px; margin-bottom:3px;}
.center .content .item .tags {font-size:10px;}
.center .content .item .tags a {color:#000000;}
.center .content .item .player {width:600px; height:400px; margin-bottom:10px;}
.center .content .item .txt2 {font-size:14px; margin:20px 30px;}
.center .content .item .block1 {background:url(../images/dotted.gif) right top repeat-y; padding-right:15px;}
.center .content .left {width:600px; padding-right:25px; float:left;}
.center .content .left h1, .center .content .right h1 {margin:0 0 7px 0;}
.center .content .right {width:269px; float:left;}
.center .content .right .banner {width:269px; height:130px; margin-top:30px;}
.center .content .right .item1 {width:150px; font-size:11px; color:#6d6e71;}
.center .content .right .item1 strong {color:#faaa23;}
.center .content .right .promo {width:269px; height:85px; padding-top:35px; position:relative; margin-top:30px;}
.center .content .right .promo img {position:absolute; left:0; top:0;}
.center .content .right .promo span {background-color:#faaa23; padding-right:10px;}
.center .content .right .promo a {position:relative; color:#faaa23;}
.center .content .right .promo .txt {position:relative; font-size:14px; padding-bottom:10px;}
.center .content .block2 {width:600px; overflow:hidden;}
.center .content .block2 .item {width:180px; padding:10px 20px 20px 0; float:left; color:#6d6e71; font-size:11px;}
.center .content .block2 .item h4 {font-weight:normal; line-height:20px;}
.center .content .block2 .item h4 span {font-size:20px; color:#faaa23;}

.center .imgBlock {padding:15px 0 5px 0;}
.center .imgBlock img {vertical-align:top; margin-bottom:10px;}
.center .imgBlock p {text-align:right; font-size:10px; color:#6d6e71;}
.center .imgBlock a {color:#6d6e71; margin-right:4px;}

.center .line_up h1 span {background-color:#faaa23;}
.center .line_up h3 {float:right; margin-top:4px;}
.center .line_up .header {padding-bottom:2px; border-bottom:5px solid #faaa23;}
.center .line_up .list {width:415px; padding:15px 30px 20px 0; float:left;}
.center .line_up .list p {margin-top:10px;}
.center .line_up .list h1 {padding-bottom:5px; margin:0;}
.center .line_up .list li {padding-top:10px; width:415px;}
.center .line_up .list li .Img {width:150px; float:left;}
.center .line_up .list li .txt1 {width:230px; padding-left:20px; float:left;}
.center .line_up .list li .txt1 .date {margin-top:20px;}
.center .line_up a {color:#000000;}
.center .line_up .txt {padding:10px 0 20px 0; font-weight:bold; line-height:18px;}

.center .artist {padding-top:20px; width:896px;}
.center .artist .left {width:400px; float:left; padding: 0;}
.center .artist .left img {vertical-align:top;}
.center .artist .right {width:475px; padding-left:19px; float:left;}
.center .artist .right h1 span {background-color:#faaa23;}
.center .artist .right h4 {font-weight:normal;}
.center .artist .right p {margin-top:20px;}
.center .artist .right a {color:#faaa23;}

.center .inside_futer {padding-top:20px; border-bottom:2px solid #6d6e71;}
.center .inside_futer .rBlock {width:270px; height:105px; position:relative; float:right;}
.center .inside_futer .rBlock img {position:absolute; right:0; top:0;}
.center .inside_futer .rBlock span {background-color:#faaa23; padding-right:10px;}
.center .inside_futer .rBlock a {position:relative; color:#faaa23;}
.center .inside_futer .rBlock .txt {position:relative; font-size:14px; padding:30px 0 5px 0;}
.center .inside_futer .lBlock {padding-top:55px;}
.center .inside_futer .lBlock .item {background-color:#e7e7e8; padding:10px 10px 12px 30px; float:left; font-size:13px;}
.center .inside_futer .lBlock .item a {color:#010101;}
/*center*/

/*bottom*/
.bottom {background:url(../images/b_bg.gif) no-repeat #333333; width:1000px; height:225px;}
.bottom .block {width:894px; padding:40px 53px;}
.bottom .title {background-color:#ffffff; font-size:10px; padding:2px 10px 5px 10px; float:left;}
.bottom .copy {width:200px; float:left; font-size:10px; padding-top:48px;}
.bottom .arhiv {width:493px; float:left; font-size:14px; padding-top:44px; text-align:center;}
.bottom .arhiv a {color:#000000;}
.bottom .phone {width:200px; float:left; padding-top:22px; text-align:right;}
.bottom .phone .strong {font-size:22px;font-weight: bold;}
/*.bottom .sponsors {padding:0 0 0 53px;}   */
.bottom .sponsors a, .bottom .sponsors span {margin-right:20px;}
/*bottom*/


.center .program .day .line_up, .center .program .night .line_up {display:none;}
.center .program .day, .center .program .night {padding-bottom:30px;}